Subject: Re: [PATCH net-next 0/4] RDMA/net/ionic: Misc updates

From: Jakub Kicinski <[email-masked]>
Date: Wed, 6 May 2026 15:59:54 -0700

On Tue, 5 May 2026 21:19:31 -0700 Eric Joyner wrote:
> Other smaller additions add a devlink parameter to the ionic ethernet
> driver for enabling and disabling RDMA,

My understanding is that the devlink param was expected to change 
the configuration of the device. IOW user can enable/disable RDMA
to save internal device resources. You seem to be purely preventing
the auxbus device to be added. So there's nothing gained here compared
to simply not loading the RDMA driver. What am I missing?